# Config Dev

# Redis
redis.host=127.0.0.1
#redis.port=6379
#redis.password=0211
redis.port=6380
redis.password=6ca2b1bf0fe311e5:Y24kfEiNJxQFc17D

#redis.port=6382
#redis.password=e1605352ed8511e4:F92dd46acd0fe11e4